# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-27 17:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0060_auto_20171027_1446'),
    ]

    operations = [
        migrations.AddIndex(
            model_name='brand',
            index=models.Index(fields=['title'], name='catalogue_b_title_171f41_idx'),
        ),
        migrations.AddIndex(
            model_name='productclass',
            index=models.Index(fields=['name'], name='catalogue_p_name_c50f7a_idx'),
        ),
    ]
